@media screen and (min-width: 992px) {
    .widget-photocard .media-overlay {
        height: 280px;
    }
}

#pillar1 .widget-photocard {
	background-image: url(../img/pillar1-widget.jpg);
}
#pillar2 .widget-photocard {
	background-image: url(../img/pillar2-widget.jpg);
}
#pillar3 .widget-photocard {
	background-image: url(../img/pillar3-widget.jpg);
}
#pillar4 .widget-photocard {
	background-image: url(../img/pillar4-widget.jpg);
}

#sidebar h2 {
	font-size: 20px;
}